# This file created by conda-build 3.9.1+193.gd10dbde.dirty
# meta.yaml template originally from:
# /Users/rdonnelly/conda/aggregate/widgetsnbextension-feedstock/recipe, last modified Tue Apr 17 13:44:14 2018
# ------------------------------------------------

package:
    name: widgetsnbextension
    version: 3.2.1
source:
    sha256: 5417789ee6064ff515fd10be24870660af3561c02d3d48b26f6f44285d0f70cc
    url: https://pypi.io/packages/source/w/widgetsnbextension/widgetsnbextension-3.2.1.tar.gz
build:
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py37_0
requirements:
    host:
        - appnope 0.1.0 py37_0
        - backcall 0.1.0 py37_0
        - bleach 2.1.3 py37_0
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py37_0
        - decorator 4.3.0 py37_0
        - entrypoints 0.2.3 py37_2
        - html5lib 1.0.1 py37_0
        - ipykernel 4.8.2 py37_0
        - ipython 6.4.0 py37_1
        - ipython_genutils 0.2.0 py37_0
        - jedi 0.12.0 py37_1
        - jinja2 2.10 py37_0
        - jsonschema 2.6.0 py37_0
        - jupyter_client 5.2.3 py37_0
        - jupyter_core 4.4.0 py37_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - libsodium 1.0.16 h3efe00b_0
        - markupsafe 1.0 py37h1de35cc_1
        - mistune 0.8.3 py37h1de35cc_1
        - nbconvert 5.3.1 py37_0
        - nbformat 4.4.0 py37_0
        - ncurses 6.1 h0a44026_0
        - notebook 5.5.0 py37_0
        - openssl 1.0.2o h26aff7b_0
        - pandoc 2.2.1 h1a437c5_0
        - pandocfilters 1.4.2 py37_1
        - parso 0.2.1 py37_0
        - pexpect 4.6.0 py37_0
        - pickleshare 0.7.4 py37_0
        - pip 10.0.1 py37_0
        - prompt_toolkit 1.0.15 py37_0
        - ptyprocess 0.6.0 py37_0
        - pygments 2.2.0 py37_0
        - python 3.7.0 hc167b69_0
        - python-dateutil 2.7.3 py37_0
        - pyzmq 17.0.0 py37h1de35cc_3
        - readline 7.0 hc1231fa_4
        - send2trash 1.5.0 py37_0
        - setuptools 39.2.0 py37_0
        - simplegeneric 0.8.1 py37_2
        - six 1.11.0 py37_1
        - sqlite 3.24.0 ha441bb4_0
        - terminado 0.8.1 py37_1
        - testpath 0.3.1 py37_0
        - tk 8.6.7 h35a86e2_3
        - tornado 5.0.2 py37h1de35cc_0
        - traitlets 4.3.2 py37_0
        - wcwidth 0.1.7 py37_0
        - webencodings 0.5.1 py37_1
        - wheel 0.31.1 py37_0
        - xz 5.2.4 h1de35cc_4
        - zeromq 4.2.5 h378b8a2_0
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - notebook >=4.4.1
        - python >=3.7,<3.8.0a0
test:
    imports:
        - widgetsnbextension
about:
    description: 'Interactive HTML widgets for Jupyter notebooks.

        '
    dev_url: https://github.com/jupyter-widgets/ipywidgets/tree/master/widgetsnbextension
    doc_url: https://pypi.python.org/pypi/widgetsnbextension
    home: http://ipython.org
    license: BSD 3-clause
    license_family: BSD
    summary: IPython HTML widgets for Jupyter
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - SylvainCorlay
        - jakirkham
        - jasongrout
        - minrk
        - pbugnion
        - pelson
        - willingc
